#RussellBoatingClubLogo1 {height:65px}
#item13 {height:38px}
#item11 {height:35px}
#item3 {height:123px}
#item7 {height:123px}
#item5 {height:123px}
#news1 {height:27px}
#news1content1 {height:78px}
#russellboatingclub006 {height:175px}
#item10 {height:19px}
#item9 {height:152px}
#item12 {height:164px}
#news1content2 {height:130px}
#IMG0068 {height:175px}
#news2content2 {height:157px}
#item2 {height:120px}
#mainContent {height:850px}
#item1 {height:180px}
#copyright {height:16px}
